
/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------Cataracts ------------------------------------------------------------------------------------------------------------------------------------------------------------*/



p10{ font-weight:bold; color:#006;position:relative; top:10px;}


.contentpanal{ height:1600px; width:647px; position:absolute; top:376px; margin-left:302px;}

.con_bg	{ background-image:url(../image/00001.jpg); background-repeat:repeat-x y; height:1650px; width:618px;}

.main {padding:0px; margin:0 auto; width:960px; height:2025px; }
.left2{ background-image:url(../image/0602.png); background-repeat:repeat-y; height:1520px; width:263px;margin:0px; position:absolute; top:90px; display:block;}
.left{height:1650px; width:261px; margin-left:41px; position:relative; color:#FFF;}


pc{color:#900;}

.imgnechur{ width:210px; height:164px; background-image:url(../image/nechur.jpg); background-repeat:no-repeat; background-color:#666; background-position:center;}

.SurgeryWorksimg{width: 210px; height:209px; background-position:center; background-color:#999; background-image:url(../image/CO0004.jpg); background-repeat:no-repeat;}

.ul ul{font-family:Tahoma, Geneva, sans-serif; font-size:16px; display:block; text-decoration:none;}
.ul ul li a{font-family:Tahoma, Geneva, sans-serif; color: #00F; font-size:16px;  }

b3{color: #006; font-weight:bold;}
b5{color: #F00;}

b4{color: #006; font-style:oblique; font-family: Georgia, "Times New Roman", Times, serif; font-weight:bold;}

li{font-size:13px; color:#333;}